### Property

# Panel Dock:reveal-bottom

since: 1

#### Declaration

    property reveal-bottom: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `panel_dock_get_reveal_bottom()`
Setter method | `panel_dock_set_reveal_bottom()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no